{
  "paths": [
    {
      "_path": "Lib/site-packages/h5py-3.9.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/h5py-3.9.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "e574b296655cfb0ca5180ec6eee3c95d122b0906736d3ca7e3ce19e0f297f0c9",
      "size_in_bytes": 1520
    },
    {
      "_path": "Lib/site-packages/h5py-3.9.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "b86e45d98da1e420d68e2d55950a48e308b26e3ecba403dae7ca091d0d9134d8",
      "size_in_bytes": 2523
    },
    {
      "_path": "Lib/site-packages/h5py-3.9.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "6607f96e21b4b9b08df62894f7d6acfaa55a15f2ef10285018094cd1e13efa4c",
      "size_in_bytes": 10891
    },
    {
      "_path": "Lib/site-packages/h5py-3.9.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/h5py-3.9.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "683ae059f11de4073b589cc7b2bf74adc306887e0c1db017a025a9c8fe421017",
      "size_in_bytes": 102
    },
    {
      "_path": "Lib/site-packages/h5py-3.9.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "9d863956e10bf132f8f5758c23f569573d0733c3ba54a0ecb7789ee7fc766cb4",
      "size_in_bytes": 112
    },
    {
      "_path": "Lib/site-packages/h5py-3.9.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "7ceec1b1a6b4177371e9d8c4ac209b4b0e3e13bac114c5ab0554c62c433150c8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/h5py/__init__.py",
      "path_type": "hardlink",
      "sha256": "c4315419b6bca7364b97a425177e107597d99a0e647114588d848a34ac9c326f",
      "size_in_bytes": 3740
    },
    {
      "_path": "Lib/site-packages/h5py/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "d536eac582e2266fc36d468caeef47c87547e73384db9ea4b5e48ff18d2e213a",
      "size_in_bytes": 4180
    },
    {
      "_path": "Lib/site-packages/h5py/__pycache__/h5py_warnings.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "1dfa819290df31264f0136642ecdee817a7360358fa071c7018176e30c57beba",
      "size_in_bytes": 650
    },
    {
      "_path": "Lib/site-packages/h5py/__pycache__/ipy_completer.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "c82d81349ea7777226562f44b6c001903de40c14b2efc01275c3e80c8f9e7f2f",
      "size_in_bytes": 5419
    },
    {
      "_path": "Lib/site-packages/h5py/__pycache__/version.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "a8129d1a0de1e9e8a94e7f5ef97b7198579e09717d6f0005b6c2125992ca16c0",
      "size_in_bytes": 1974
    },
    {
      "_path": "Lib/site-packages/h5py/_conv.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "bcdfe8dba15b80e23c0f3fe74d2afdf5de1baa005c9f3133901f74f1cf746d7a",
      "size_in_bytes": 145408
    },
    {
      "_path": "Lib/site-packages/h5py/_errors.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "2b689286c876e0dca9e601e126df46a28f91db5ae43f507872005c6e3b96683a",
      "size_in_bytes": 39424
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__init__.py",
      "path_type": "hardlink",
      "sha256": "47ab22656040a51986ace9318bc90d2b16741dca7632278cfb41015b06e9eef7",
      "size_in_bytes": 457
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "e289d92a44d67cbaf2278e373c14fff9b429bf640505d044e45b836625a876c6",
      "size_in_bytes": 334
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/attrs.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "7107c9439172ebceac6bac6cc001a84553e6021adefcefdcc65056352178abeb",
      "size_in_bytes": 11398
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/base.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "72b6fa2ed48644443f9b5a3cd0e3b79384da4a2a5861c70819c7b246a3fbb44d",
      "size_in_bytes": 23696
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/compat.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "c677d5a9a3203535d73455a4f7daf52b4661a83fc745cacfda070da306d9b705",
      "size_in_bytes": 1897
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/dataset.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "ce3e5fe41cd9fc8a01c28c37c1bfe10ebc10242612745454ef84b193af037441",
      "size_in_bytes": 52186
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/datatype.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "a2e97c6e25cb338ac3d5b83f35d9a5b0cc13f3cf53e04e64ea8d663b386c3487",
      "size_in_bytes": 2179
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/dims.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "c2e0c9cae0b541de6af63a7dc17ab18591ac6afd253a63547a7d05806dac0f2d",
      "size_in_bytes": 9205
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/files.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "e82db06eb636825074985f5e302e83e073bd2f4f4f209b346aaaf047957f2cf6",
      "size_in_bytes": 29472
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/filters.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "0191038c455888cde3e3f41cc438658bd1417c90197490eb930277019b6b853a",
      "size_in_bytes": 14842
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/group.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "1d9acee79beffcbb0ea5c9101abbc7eb46b31eba788dee7cc6eab78b1e8dffa4",
      "size_in_bytes": 34990
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/selections.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "716fbbe776bcade645d96d198f1c9ac10a62750cec4d99df0c4c2f7d89367048",
      "size_in_bytes": 20062
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/selections2.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "8091dc4c1b6cd9c3e8de68c1a268578260327f8872676cf9df25cd0ab8413643",
      "size_in_bytes": 3570
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/__pycache__/vds.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "2aa326d695de2a7246f0fba2353a7224357a717661218c7e80ed02ba388dfbed",
      "size_in_bytes": 11253
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/attrs.py",
      "path_type": "hardlink",
      "sha256": "c2e4141dad1f8fff6aa88ceeeede09555a2d1680073493e982ed38ca7dab6518",
      "size_in_bytes": 10221
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/base.py",
      "path_type": "hardlink",
      "sha256": "4b9ebdf550ec131544106d63701837a87229eaa9c620ee45067f9f18e81a3ffb",
      "size_in_bytes": 15788
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/compat.py",
      "path_type": "hardlink",
      "sha256": "7e3a835f2ae1cabb4b4d2dac2149bbd41ef73438d23607b66ef129c539473d97",
      "size_in_bytes": 1375
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/dataset.py",
      "path_type": "hardlink",
      "sha256": "c982df0dea8dd1b5dd53855fd69b9559e1c08733c24be231d77bef5b22e1fab2",
      "size_in_bytes": 41549
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/datatype.py",
      "path_type": "hardlink",
      "sha256": "fa4221e476bd2b6d552ea22752667a4997576a0d72bf2a37d0ca60b0cdc7d0fd",
      "size_in_bytes": 1548
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/dims.py",
      "path_type": "hardlink",
      "sha256": "a2c4d0bbc48d2755d63d38f83dc6ad111ea166b4f1934cfd46503bbc7fbaed5e",
      "size_in_bytes": 5407
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/files.py",
      "path_type": "hardlink",
      "sha256": "061b888c78fcb852ed477f1677f75576cb6bbd476138a7a1a2e637e20e28cfb2",
      "size_in_bytes": 23981
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/filters.py",
      "path_type": "hardlink",
      "sha256": "d8cba0e78ebc7a0a3a9db0d9d20025dd1279c1c994264414c6dbeceeb0591d48",
      "size_in_bytes": 13874
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/group.py",
      "path_type": "hardlink",
      "sha256": "861875d88f03a09f85e0c3cb8b9dd72312425db771da8e54ac1a09b234f7ec68",
      "size_in_bytes": 27882
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/selections.py",
      "path_type": "hardlink",
      "sha256": "f476c4d112f9c5c0db5708b1d88f8c759decb5f5fd62c145ea88cb081fe20686",
      "size_in_bytes": 14475
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/selections2.py",
      "path_type": "hardlink",
      "sha256": "3dc2b121b4826232ff42b6de087c3cf8c1d60c1c4e9440c6fd41ef3f8681b8a6",
      "size_in_bytes": 2723
    },
    {
      "_path": "Lib/site-packages/h5py/_hl/vds.py",
      "path_type": "hardlink",
      "sha256": "d5a22ca3ea7ea556555f5395a1ed2e0e8b1efe1241f0afa9ae7beb97be41cf78",
      "size_in_bytes": 9353
    },
    {
      "_path": "Lib/site-packages/h5py/_objects.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "a994ccbe2e004c74788f0e5c2e7e469ed8a0b32b46152af63355956af6363a25",
      "size_in_bytes": 90112
    },
    {
      "_path": "Lib/site-packages/h5py/_proxy.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "b7f084aad16b3cc160964c0dcd0492bc810c957f13e6e6916a81c18606f03a6e",
      "size_in_bytes": 35328
    },
    {
      "_path": "Lib/site-packages/h5py/_selector.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "0c96265d8549de0e46a890d3ccd77cc0d70a632ae2b1e68851f304e66db97fec",
      "size_in_bytes": 115712
    },
    {
      "_path": "Lib/site-packages/h5py/defs.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "b371fd73caf707900a2b6a060bb39e9e9927ae4b526706cc95df35d4c8607d42",
      "size_in_bytes": 209408
    },
    {
      "_path": "Lib/site-packages/h5py/h5.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "abc37eb3fb7e88203cab7d82542f319d539e82b70bb6ee6c90562ddab11874ff",
      "size_in_bytes": 74752
    },
    {
      "_path": "Lib/site-packages/h5py/h5a.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "1024b7a088769d3959dae6f2faa4cb625a49d1f1bbda04ad840c618ebdf30ca8",
      "size_in_bytes": 95232
    },
    {
      "_path": "Lib/site-packages/h5py/h5ac.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "2a41f118d033bf167acc2f364c96a9744b49a76ace2b4dd5645da71ef2dbb9fb",
      "size_in_bytes": 38912
    },
    {
      "_path": "Lib/site-packages/h5py/h5d.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "6a9cfca1f1c66a61bd751e1ff8a3e5a4493f9f4d0481ee8fdd251f484c4f24d0",
      "size_in_bytes": 187904
    },
    {
      "_path": "Lib/site-packages/h5py/h5ds.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "6457da6241c8dd6a734c6f4e84b8b2d6da99c5b25d2c9261f828c4dc3f3d4c1f",
      "size_in_bytes": 56320
    },
    {
      "_path": "Lib/site-packages/h5py/h5f.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "dbaabb4da2999581d00f6337e7610695d9572dbbe254f7774cebf1f9e9e34305",
      "size_in_bytes": 97792
    },
    {
      "_path": "Lib/site-packages/h5py/h5fd.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "25e281ca83ee2887e358935c1fb1a87684461baa92129a5e9eeb0daa4c6dfeba",
      "size_in_bytes": 130048
    },
    {
      "_path": "Lib/site-packages/h5py/h5g.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "8f572f9c5a9631f6d613a0c378875c23b28930a0ba29ee9f91992edb418c4619",
      "size_in_bytes": 115712
    },
    {
      "_path": "Lib/site-packages/h5py/h5i.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "2eb85b79d93dc889df088229b3ebbbc1ca038771eb5720610cf7e5ca7ffe66bd",
      "size_in_bytes": 40448
    },
    {
      "_path": "Lib/site-packages/h5py/h5l.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "6e95a724cc2d869afef28619beacc3e7b152a03bca2a7940b70a151fe9a9bf2b",
      "size_in_bytes": 76288
    },
    {
      "_path": "Lib/site-packages/h5py/h5o.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "850f17e6adf20a7794bc217b3d749a71236ba749b6722d3651b74405d41c465d",
      "size_in_bytes": 80896
    },
    {
      "_path": "Lib/site-packages/h5py/h5p.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "24e3a5ca5772637c5926639d60a2a5da3649142f49b06473946a437cac2f71df",
      "size_in_bytes": 275456
    },
    {
      "_path": "Lib/site-packages/h5py/h5pl.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "fbd5babb651f083e803ce83c46411ba51170764204947cbf295fc323159b77e2",
      "size_in_bytes": 28672
    },
    {
      "_path": "Lib/site-packages/h5py/h5py_warnings.py",
      "path_type": "hardlink",
      "sha256": "6cd3eeef058fb75c4b559541fa5a72708a0cbb1d6470d7da29fe0d13bf1d2bdd",
      "size_in_bytes": 523
    },
    {
      "_path": "Lib/site-packages/h5py/h5r.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "85b55102576aa61064ff20eea34569a0d3b2166d056b2a9fd7c5a5b6a1b015b9",
      "size_in_bytes": 48640
    },
    {
      "_path": "Lib/site-packages/h5py/h5s.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "a89024cfb9e1e7b7467ee3a25572da1c2d2fa8932d95c450f6cf1ad2e80973d2",
      "size_in_bytes": 79872
    },
    {
      "_path": "Lib/site-packages/h5py/h5t.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "410348f54dbd4ba13cd246cb2a26a8781050c39f5351d661b90d2fbe325f9cff",
      "size_in_bytes": 282112
    },
    {
      "_path": "Lib/site-packages/h5py/h5z.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "70b5a7704dc61bdd680491a711d12ec155351cc8adcd7db331abdce3629a6d28",
      "size_in_bytes": 38400
    },
    {
      "_path": "Lib/site-packages/h5py/ipy_completer.py",
      "path_type": "hardlink",
      "sha256": "74629834adc2137da3c1156b05e52cb1d5d1a1cbb8e559eb03772f2d1a7ed84d",
      "size_in_bytes": 3733
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "acf3066155b8919a7a802ebda7c540668ac00aba6bd0ba18d3cb397e1a90a5e0",
      "size_in_bytes": 668
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "08c7832e4fa41b63bbe666561c4a7e94dcd35dd38ccb5548407fb439c1e7c312",
      "size_in_bytes": 758
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/common.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "ba41c3febf442f4f2ef4c64f3c01c9fbf8de45250a286f33cde5a26f38174e93",
      "size_in_bytes": 10074
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/conftest.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "a707c29d113410e805fcf186f198802b6c5381a4f98e5e49921dd2590cdf6143",
      "size_in_bytes": 1322
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_attribute_create.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "1def148b0e43e347ccad65bee9cc6fe9a77ca3978c9ce4b89f3a98e26a70f0fb",
      "size_in_bytes": 5659
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_attrs.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "f86eaf1f0e83a4ebbd9fe06522c709e7f25719b2c19fcf00253bc23fdf9c88db",
      "size_in_bytes": 21111
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_attrs_data.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "7498ed72016ef3a8e2a9dea5b8b85caaa3377d64d40e8eee36c073be9f6ffad2",
      "size_in_bytes": 16316
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_base.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "8d9304b2989606de3d889a9d2dc2bce835f3bb77e5d6847353e630368e4e3a48",
      "size_in_bytes": 8012
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_big_endian_file.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "d22da1baa3dc2214066d0a66350e8729b7c61902ccbc0e36ac487c4d9745db5a",
      "size_in_bytes": 2612
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_completions.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "b7f5aef55319457049253cc9437b1a215277b893ef424863948eb5b70d53693c",
      "size_in_bytes": 2205
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_dataset.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "5ee4671bdbb32667d40383b2ab17640a5bdfc1a8ee91c79cc593d32a3b37f233",
      "size_in_bytes": 137439
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_dataset_getitem.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "99628f6012f06146297e8f1c044ee73f803d702813f40895f2c6c4df84e58935",
      "size_in_bytes": 39172
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_dataset_swmr.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "11a731537c140f23eb41b605ac8c8ed8b60ee6271251096a9e1f1d1175e35851",
      "size_in_bytes": 11462
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_datatype.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "81831403141a4ae6af9e19bbbc6375275f16b552472cbadfcf39f7bc54c8dba8",
      "size_in_bytes": 1699
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_dimension_scales.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "7fc429ae1b4762e8a4934c21299bab94230d1429d18dfbc677e0e508659e0030",
      "size_in_bytes": 21245
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_dims_dimensionproxy.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "6beed52fb6408d750ddc721838ea220d5d9da9a758093dda94aed8d143a97a4b",
      "size_in_bytes": 929
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_dtype.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "84a83b0fd98968d25041f76314af42aa4708102d853dde07e2de560d4c0e49b6",
      "size_in_bytes": 31367
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_errors.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "b4f47a5100fb39abfdb04b79b061a34299f0b0a57eacce38d3632c5f419619d9",
      "size_in_bytes": 3489
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_file.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "12c5365c47e353de3126b53a7c73d2432d84ae25a90ff9054b92ea3cdac551e6",
      "size_in_bytes": 57032
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_file2.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "8da29bd7df0214c0633dfeb076768637387406dab392cc2bb14e4794e5a16210",
      "size_in_bytes": 19667
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_file_alignment.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "3f92d9e96ad93064292af5d7ad6d2542b1bcb8b228cfab8ca742316df28b131d",
      "size_in_bytes": 3370
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_file_image.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "630f2f2934d26387e6210182813ef0d8dff5cd048e741f3d3d4cfaca000089af",
      "size_in_bytes": 2457
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_filters.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "8b3da03fbb06770b0e25a8ceeef121ffda677e4e05248c9e3e28cfaf4b2989bc",
      "size_in_bytes": 4803
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_group.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "2455a071354d08ce0829d1b1036316acf2e6118799848ab6380761a4662e2447",
      "size_in_bytes": 71668
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_h5.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "7445a2392378a986fe5e51073eb6c79234ee5f7d08853cbfd609bf8fe4035782",
      "size_in_bytes": 2440
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_h5d_direct_chunk.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "b458e123b96cd7baa3da267148b54c1d54f20e9af04a77581047d01445b24b68",
      "size_in_bytes": 12360
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_h5f.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "9d71688b37d90d05a4778d62285f54a12a4754a79b8c4f16bd50a42024d68508",
      "size_in_bytes": 7590
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_h5o.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "383c6853f79c8b3b4c32199a14de029fcbbd11c7b36ad78f5dbce657237ad09c",
      "size_in_bytes": 1420
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_h5p.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "726ef63d83eaec2aedd72b6a3be07686167604e59d47abbfaa21cccabeb5e15a",
      "size_in_bytes": 11670
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_h5pl.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "73960951cfc2c9eaad51307ff05ba22646891402574ad57381a5009c5958f174",
      "size_in_bytes": 3555
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_h5t.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "256d973cc23648d273051f71ed40eada35ef9eb0499906825b40da22eac78938",
      "size_in_bytes": 8386
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_h5z.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "21e85bf2f4871c9e930674c3a1b6c1dfede3762b8a453ae5ad914643eb360577",
      "size_in_bytes": 2916
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_objects.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "32819cc2bfda5e66a3a171dcc3232e59b611ee3d84ec3a71a1eba48ea7d443f7",
      "size_in_bytes": 1529
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_ros3.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "fb36f526ae0d37abddef779129e4aaf9800b7891a43f66f5ce6a64a5fa235ed5",
      "size_in_bytes": 2513
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_selections.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "6afc8529ac94cd1a8f793bf73f0f0a7ecc89758fdbbf0c897e41032065c1332b",
      "size_in_bytes": 7958
    },
    {
      "_path": "Lib/site-packages/h5py/tests/__pycache__/test_slicing.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "61d8108465a2c6654333406be31a622ece38a033ae6df05d6698b48ee13014e8",
      "size_in_bytes": 27369
    },
    {
      "_path": "Lib/site-packages/h5py/tests/common.py",
      "path_type": "hardlink",
      "sha256": "ba79fcb18f1f3ed18062eca47e41bbaea490b2eb345f2a58c38ad7930f910d91",
      "size_in_bytes": 6845
    },
    {
      "_path": "Lib/site-packages/h5py/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "7afdf12313c1ea0fed0b5527e49ade556781c561269f014de8b97396c090e26d",
      "size_in_bytes": 547
    },
    {
      "_path": "Lib/site-packages/h5py/tests/data_files/__init__.py",
      "path_type": "hardlink",
      "sha256": "5a0c2f53c6551b4d1937610e3a767b4d8257fcdcc5fc909277b9d210326b6eb1",
      "size_in_bytes": 193
    },
    {
      "_path": "Lib/site-packages/h5py/tests/data_files/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "4e0a60e4ddb5d5303cd2a1f8e3738df1b93280fd260eadd901f15dafea92e207",
      "size_in_bytes": 477
    },
    {
      "_path": "Lib/site-packages/h5py/tests/data_files/vlen_string_dset.h5",
      "path_type": "hardlink",
      "sha256": "900f8baf19d3d8c4d1193ac1ac6019ee7774005e85c030af44e6757b38d29793",
      "size_in_bytes": 6304
    },
    {
      "_path": "Lib/site-packages/h5py/tests/data_files/vlen_string_dset_utc.h5",
      "path_type": "hardlink",
      "sha256": "85b728382b833c1da61627b9a334e22822d5c1cb359fe3ba6f25262af4532f63",
      "size_in_bytes": 169904
    },
    {
      "_path": "Lib/site-packages/h5py/tests/data_files/vlen_string_s390x.h5",
      "path_type": "hardlink",
      "sha256": "ea990c68e0371bafab4966f752fa1355b3b9f64360066f6d9daff8f1b7e74ca5",
      "size_in_bytes": 9008
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_attribute_create.py",
      "path_type": "hardlink",
      "sha256": "b9aa94a85c2a1408e4c6e05e2dd61df4869683e54464fe56e6e77ec22719bcbf",
      "size_in_bytes": 2990
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_attrs.py",
      "path_type": "hardlink",
      "sha256": "ab0ea564dbcb4bcfd227db9cf9096fbf46b7ee5f28a63bb90af3afd80fc84912",
      "size_in_bytes": 9577
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_attrs_data.py",
      "path_type": "hardlink",
      "sha256": "792111c27f1bdb5aecfebd1c69bbfb53afce5d7443e1f4db22f7cdfa3c168199",
      "size_in_bytes": 7646
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_base.py",
      "path_type": "hardlink",
      "sha256": "397bd27952369014b3da61a18c74221c589848d59e1d777546cf7dc54b3b7110",
      "size_in_bytes": 3816
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_big_endian_file.py",
      "path_type": "hardlink",
      "sha256": "cbc25933d8e5cda23da9b58497b368158e65d227488a25ea312180aa04aa10c0",
      "size_in_bytes": 1445
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_completions.py",
      "path_type": "hardlink",
      "sha256": "275c1bb429affbdb811134cb33760ae7c437be13625667fd91a20ae4141ae115",
      "size_in_bytes": 1473
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_dataset.py",
      "path_type": "hardlink",
      "sha256": "7a1515537bd2cbaa80887bd16b11492bbb3b60e01632aeb90bd703715c1b5adb",
      "size_in_bytes": 73123
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_dataset_getitem.py",
      "path_type": "hardlink",
      "sha256": "6bd14031376065a6070a2f886331f5625d4fcb810dff2c40863e7161b33a047a",
      "size_in_bytes": 18885
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_dataset_swmr.py",
      "path_type": "hardlink",
      "sha256": "34150965776af50c43aedfdcd09d1bcbd385fa7bd3982ddad85be9141a48224a",
      "size_in_bytes": 5825
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_datatype.py",
      "path_type": "hardlink",
      "sha256": "8591843a6bc0474068029d8b4bfade9bf1d570f2d2fe7870cd6df9117bcddd87",
      "size_in_bytes": 1007
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_dimension_scales.py",
      "path_type": "hardlink",
      "sha256": "f3a2606979213ed8fb2f5fec371e8ffe6ceda82d9182216c55e2f55dec1413a1",
      "size_in_bytes": 8307
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_dims_dimensionproxy.py",
      "path_type": "hardlink",
      "sha256": "6afa86e60953c0b0c12361da16d88feaea0e238d1748415d1a3a001b1574b8b1",
      "size_in_bytes": 601
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_dtype.py",
      "path_type": "hardlink",
      "sha256": "0a651fee997ecf3750a31c9a6ea17db91730a10895d08bb69ac12d75c305d48c",
      "size_in_bytes": 17927
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_errors.py",
      "path_type": "hardlink",
      "sha256": "7aba38b61ff46090635ec7a9c1f3ba9705cdfed0ba0ff091c81cddad7593fb93",
      "size_in_bytes": 2247
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_file.py",
      "path_type": "hardlink",
      "sha256": "8d2f047edc2d1a9491025d45f7bda8d646f993ed21c7617ed63233aef71d7596",
      "size_in_bytes": 32636
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_file2.py",
      "path_type": "hardlink",
      "sha256": "bc3ac9a0f0db2dab5a948a50ae7d96ccb2710343960f9076ca5e027d85b752da",
      "size_in_bytes": 10340
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_file_alignment.py",
      "path_type": "hardlink",
      "sha256": "a76ff25d65dad55d45ec8eac67b2230d4d985833debc3511d6cfb8106f582c51",
      "size_in_bytes": 4404
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_file_image.py",
      "path_type": "hardlink",
      "sha256": "61b74efdad0fcc5a47debaebb2e1f30ea0c0f5db23335d62e46757f358b5f394",
      "size_in_bytes": 1524
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_filters.py",
      "path_type": "hardlink",
      "sha256": "4c79f92672356c872ad5a5e558652863bd00817e797a29c3d5a6ba2e9efce08a",
      "size_in_bytes": 3067
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_group.py",
      "path_type": "hardlink",
      "sha256": "dc108d0d2a1e43bd800fe612ddd91cec393d29089cbf711cab58f2f34cb2200e",
      "size_in_bytes": 36207
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_h5.py",
      "path_type": "hardlink",
      "sha256": "165619715c713f590860265d4840b7b11ee8ef674f5988946e1c853b4aef37ef",
      "size_in_bytes": 1216
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_h5d_direct_chunk.py",
      "path_type": "hardlink",
      "sha256": "315d47aba77de607ad6fbff936e8075f55ddab5caa57f63946de2dca3f1ca9e6",
      "size_in_bytes": 8233
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_h5f.py",
      "path_type": "hardlink",
      "sha256": "4ef492630d86cc5139193d53003095e98e97fc87fe965b2e4011b6ff6b5e7024",
      "size_in_bytes": 4018
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_h5o.py",
      "path_type": "hardlink",
      "sha256": "c1b0e0ea8fa4cc240a8bdec6b7420c04b81c566358c39f44c844b07122186831",
      "size_in_bytes": 508
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_h5p.py",
      "path_type": "hardlink",
      "sha256": "29e3c4ee0136ea4d4920e2c0980bc970f511e8f4a9b962a9c352ff2142e66f34",
      "size_in_bytes": 7265
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_h5pl.py",
      "path_type": "hardlink",
      "sha256": "2fe2f8f12ec4a82a7dd4bd268e7c8c481c5957cef0155ce81e1645619d8da326",
      "size_in_bytes": 1999
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_h5t.py",
      "path_type": "hardlink",
      "sha256": "6e72c0d70ff9eca68970c1c419a6eb8b3677914f1ff9a63edb08d0316baa2e8c",
      "size_in_bytes": 6582
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_h5z.py",
      "path_type": "hardlink",
      "sha256": "6de05d7a7594ab94cc12914058ca291621b8035d14bbbc22b6c15d223ca50c6f",
      "size_in_bytes": 1919
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_objects.py",
      "path_type": "hardlink",
      "sha256": "620b03044e9b3044849b689267da3b3fc70aa772e82d797aca96bbd29cfb8d08",
      "size_in_bytes": 911
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_ros3.py",
      "path_type": "hardlink",
      "sha256": "eb5dec23877945db29066713dc3981fd4ee5b116ea44a91f91e3a59f6afe74e7",
      "size_in_bytes": 1503
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_selections.py",
      "path_type": "hardlink",
      "sha256": "c6ed7d20b6cd5803744650669b15a383a1e5ed0b20f3738e449e23fe42098236",
      "size_in_bytes": 4852
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_slicing.py",
      "path_type": "hardlink",
      "sha256": "ee83e1454ece63c36d1255c8d4f75cf6e199280cf8e7bade14b6a0dacd510dd4",
      "size_in_bytes": 13874
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_vds/__init__.py",
      "path_type": "hardlink",
      "sha256": "da69c72213807633158c7423069f551432df96d3c4391d366a8675c93254e616",
      "size_in_bytes": 103
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_vds/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "92a6b56e348a53a6d618eed619dacc44b0e572f841c6571a899a8ded0b80b167",
      "size_in_bytes": 252
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_vds/__pycache__/test_highlevel_vds.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "9a65b8323a113f3946757ded87c1aea51ed1c101e9d4ef9100431925dded444f",
      "size_in_bytes": 31110
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_vds/__pycache__/test_lowlevel_vds.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "b817cd719a7e21cccc34d2a1d8fa8d45104bb1a882fc6baed71356734886dff7",
      "size_in_bytes": 18561
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_vds/__pycache__/test_virtual_source.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "536fe34e244f9c9d1b9218ce28e6b8636f0b37e72c8cf6cea32a8829dc0394ad",
      "size_in_bytes": 8827
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_vds/test_highlevel_vds.py",
      "path_type": "hardlink",
      "sha256": "68c789e86148a09fd178000b12355b4f85a7b248b8174a7d74efaebefcdb204c",
      "size_in_bytes": 17262
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_vds/test_lowlevel_vds.py",
      "path_type": "hardlink",
      "sha256": "f759343f082c279fa650fd0d4416928b7b354cac253b23f27938fc2a03754038",
      "size_in_bytes": 12319
    },
    {
      "_path": "Lib/site-packages/h5py/tests/test_vds/test_virtual_source.py",
      "path_type": "hardlink",
      "sha256": "b3d109624f1f59ac847971128860243e29dfc623d6737519bda3d417d16edfe4",
      "size_in_bytes": 5932
    },
    {
      "_path": "Lib/site-packages/h5py/utils.cp312-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "ee374c17d3b99447d582504c88a4257e1932fbab15db1390f3142f4b2bfe385c",
      "size_in_bytes": 41472
    },
    {
      "_path": "Lib/site-packages/h5py/version.py",
      "path_type": "hardlink",
      "sha256": "d2b22c876d35f8e4a7a89c5da7531e9b2b3c63a9d03130fc5b8be32a3af6a56d",
      "size_in_bytes": 1910
    }
  ],
  "paths_version": 1
}